Subject: samsung - ALCATEL POLICY: Your message has been refused

From: [email-masked]
Date: Wed, 6 Nov 2002 02:43:10 +0100

[email-masked]
**************** e-mail Manager Notification ****************
As a security precaution this mail was blocked and discarded since it
contains attachments with file extensions not allowed by our email policy
(.exe .vbs etc..)
Our mail system policy does not accept certain attachment types. See
http://aww.alcatel.com/group/is/policy/email_attachments.htm for additional
details.
Please zip up the file and send again or use an alternate method to send
the file.
If you have questions contact your local e-mail support representative.
************************ End of message ***********************

Scanned by ScanMail for Lotus Notes 2.5
with scanengine 6.150-1001
and patternfile lpt$vpn.379